Cerințe de sistem

Acrobat X și Adobe Reader X acceptă vizualizarea fișierelor PDF în interiorul browserului Safari pe Mac OS X. Acrobat X și Reader X nu acceptă niciun alt browser, precum Firefox sau Opera. Pentru informații suplimentare privind cerințele de sistem, faceți clic pe aceste linkuri pentru produsul dvs.: Acrobat X Pro, Acrobat X Standard, Adobe Reader X.

Adobe PDFViewer pentru Mac OS X necesită următoarele cerințe de sistem:

  • Safari 4 pentru Mac OS X 10.5.8 și Mac OS: X 10.6.4
  • Safari 5 pentru Mac OS 10.6.4
  • Acrobat și Reader prin plug-in-ul AdobePDFViewer pentru Safari sunt 32/64 piți (versiunea pe 64 biți este disponibilă în Safari 10.6)

Notă: Dacă nu aveți Acrobat sau Reader, sau nu ați instalat plug-in-ul PDFViewer, atunci Safari afișează fișiere PDF care utilizează compatibilitate PDF nativă pentru Mac OS X. Compatibilitatea pentru multe fluxuri de lucru Adobe PDF (precum funcția Colaborare sau multe funcții pentru Formulare și securitate) este indisponibilă.

Configurarea Acrobat pentru a afișa fișiere PDF în Safari

Plug-in-ul AdobePDFViewer este utilizat pentru a afișa fișiere PDF în Safari folosind Acrobat și Reader. Acest plug-in este instalat ca parte din instalarea Acrobat X sau Reader X. Locația acestui plug-in este:

 /Library/Internet Plug-ins/AdobePDFViewer.plugin

Probleme cunoscute

Preferințele pentru Reader > Internet > Afișare PDF în browser sunt întotdeauna indisponibile

  • Pentru a dezactiva integrarea Safari, ștergeți AdobePDFViewer.plugin din /Library/Internet Plug-ins
  • Pentru a reactiva integrarea Safari, rulați din nou aplicația de instalare peste instalarea curentă. Inițializați aplicația de instalare Acrobat/Reader X de pe mediile originale, apoi urmați solicitările de pe ecran pentru a finaliza instalarea.

Dezinstalarea unei versiuni vechi a Acrobat sau Reader după ce Acrobat X sau Reader X a fost instalat elimină plug-in-ul AdobePDFViewer

Dacă Acrobat X sau Reader X este instalat împreună cu o versiune mai veche a Acrobat sau Reader, eliminarea versiunii mai vechi elimină plug-in-ul AdobePDFViewer.

Pentru a reactiva integrarea Safari, rulați din nou aplicația de instalare peste instalarea curentă. Inițializați aplicația de instalare Acrobat/Reader X de pe mediile originale, apoi urmați solicitările de pe ecran pentru a finaliza instalarea.

Versiuni mai vechi ale plug-in-ului AdobePDFViewer pot suprascrie versiuni mai noi ale plug-in-ului

Mai multe versiuni de Acrobat sau Reader instalate pe același sistem pot cauza conflicte între plug-in-uri. De exemplu, dacă aveți atât Acrobat 9 și Acrobat X pe sistemul dvs. și Acrobat 9 se actualizează. În acest caz, versiunea de Acrobat 9 a plug-in-ului AdobePDFViewer poate suprascrie versiunea Acrobat X a plug-in-ului. Pentru a corecta problema, urmați acești pași:

  1. Eliminați versiunea anterioară a Acrobat sau Reader.
  2. Reinstalați Acrobat X sau Reader X de pe mediile de stocare originale.  

Această lucrare este oferită sub licență Atribuire-Necomercial-FărăModificări 3.0 Ne-adaptată Creative Commons  Postările pe Twitter™ şi Facebook nu sunt acoperite de condiţiile de licenţiere Creative Commons.

Prevederi legale   |   Politică de confidențialitate online